WordPress.org

Support

Support » Plugins and Hacks » Please make compatible with WPML

Please make compatible with WPML

  • Please make this compatible with WPML which allows sites to have multiple languages.

    There is no reason to insert text string from the plugin into the database and this is making translation with WPML impossible.

    WPML can scan the plugin files for strings to translate and then if you have a particular language string it will load the language you need for those strings.

    instead of storing the strings in the database please use a file with only the strings inside.

    http://wordpress.org/plugins/wp-members/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Chad Butler

    @cbutlerjr

    I am working on changes in 2.9 that will lead to compatibility with WPML

    +1

    I support this request soooo much.
    I use these 2 plugins on every installation of WP.

    Please let me know if you need beta testers.
    I would be glad to help.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Please make compatible with WPML’ is closed to new replies.